# Welcome to the speakers.yml file!  This file is what populates the cards on https://about.gitlab.com/speakers.
# To add yourself as an available speaker, submit an MR with the details outlined below and ping the Developer Evangelism team to merge.
# Example Entry
# - name: Ada Lovelace          # Your full name
#   region: North America       # One of North America, Central America, South America, Europe, Asia, Africa, Oceania
#   location: London, England   # What you want your location to be shown as
#   tagline: English mathematician and writer, chiefly known for inventing computer programming. # A quick 1 or 2 sentence description of your self and your speaking credentials.
#   twitter: olearycrew         # Your twitter handle
#   gitlab: brendan             # Your GitLab user name
#   affiliation: community      # One of teammember, heroes, or community
#   image: ada.png              # Place an image that is 344 × 201 into /source/images/speakers/
#   topics:                     # One or more of these topics
# #    - Remote Work
# #    - "Diversity, Inclusion, and Belonging"
# #    - CI/CD
# #    - Git
# #    - Security
# #    - DevOps
# #    - Open Source
# #    - Engineering
# #    - SRE / Operations
# #    - Kubernetes
# #    - Monitoring & Observability
# #    - UX Design
# #    - Documentation
# #    - Cloud Native
# #    - GitOps
#   presentations:              # A list of previous presentations for the back of the card
# #    - title: Foo
# #      link: https://
---
- name: Darwin Sanoy
  location: Philadelphia, PA
  region: North America
  tagline: Additional Topics - AWS and GitLab, DevSecOps, Cloud Deployment and GitLab, Windows DevOps, .NET with GitLab, PowerShell, Scaling GitLab Runner on AWS, GitLab and Infrastructure as Code (IaC)
  twitter: darwintheorizes
  gitlab: DarwinJS
  affiliation: teammember
  image: darwinsanoy.jpg
  topics:
  - CI/CD
  - DevOps
  - SRE / Operations
  - Engineering
  - GitOps
  presentations:
  - title: DotNet Project Building with Scaled GitLab Runners on AWS
    link: https://www.youtube.com/watch?v=7Kmxbf7lVRY&list=PL05JrBw4t0KoH74CcAtP0Ze7JXjX7zT6g&index=22
  - title: Never Hire a Butler to do a Robot's Job
    link: https://www.youtube.com/watch?v=fDrE2UulrFo&list=PL05JrBw4t0KoH74CcAtP0Ze7JXjX7zT6g&index=13    
  - title: Born for DevOps CI/CD - Accelerating the Transformation to Mature Software Delivery
    link: https://youtu.be/AaWpGC_vFVs
  - title: DevOpsDays Philadelphia - 5 Minute Ignite - Open Source PowerShell - How Can It Possibly Matter?
    link: https://www.youtube.com/watch?v=nUxEtxDK90k&t=15s
- name: Lee Faus
  location: Mooresville, NC
  region: North America
  tagline: Former HS Teacher, Adjunct Professor, DevOps Consultant turned Exeuctive Storyteller
  twitter: leefaus
  gitlab: lfaus
  affiliation: teammember
  image: leefaus.jpg
  topics:
  - Remote Work
  - CI/CD
  - Git
  - Security
  - DevOps
  - Open Source
  - Education
  - Kubernetes
  - Cloud Native
  - GitOps
  presentations:
  - title: GitHub 101
    link: https://www.youtube.com/watch?v=xyTEkNcpyHU
  - title: Delivery Free of Charge
    link: https://www.youtube.com/watch?v=6UeXzlwebsM
  - title: Metrics for Confident Release Management
    link: https://www.youtube.com/watch?v=cqI1cs0V8ms
  - title: GitOps 101
    link: https://www.youtube.com/watch?v=eOlBu_I3Ft0
  - title: Policy Driven Deployments
    link: https://www.youtube.com/watch?v=6RuUfNAzdGU
- name: Pj Metz
  region: North America
  location: Orlando, Florida, USA
  tagline: Former Educator turned Education Evangelist
  twitter: Metzinaround
  gitlab: pjmetz
  affiliation: community
  image: PjMetz.jpeg
  topics:
  - Remote Work
  - CI/CD
  - Education
  presentations:
  - title: Confusion is the Sweat of Learning
  - link: https://youtu.be/M8fYU42JLT4?t=1
- name: Cindy Blake
  region: North America
  location: Bryan, Texas
  tagline: Security Evangelist
  twitter: cblake2000
  gitlab: cblake
  affiliation: teammember
  topics:
  - Security
  - DevOps
  presentations:
  - title: Shift Left, No, Further Left
    link: https://docs.google.com/presentation/d/1h88yB490eWxCskyZus4VhECn355xX80tuOPOXdizBRg/edit?usp=sharing
  - title: Securing Next Gen Software
    link: https://docs.google.com/presentation/d/1toM1YIkIjLAmXMPPT3XCS-tryA8pKef6wnGe-DDp148/edit?usp=sharing
- name: Brendan O'Leary
  location: Annapolis, MD
  tagline: Developer Evangelist for GitLab.  DevSecOps and GitLab expert.
  twitter: olearycrew
  gitlab: brendan
  affiliation: teammember
  region: North America
  image: brendan.png
  topics:
  - CI/CD
  - Git
  - DevOps
  - Kubernetes
  - Cloud Native
  - GitOps
  - Remote Work
  - Open Source
  presentations:
  - title: What Apollo 11 can teach us about DevSecOps
    link: https://www.youtube.com/watch?v=cRGjw04ZA4M
  - title: The Asynchronous Enterprise
    link: https://www.youtube.com/watch?v=xRro-dDsYPU
  - title: 'Black Mirror Season 5: DevOps by Brendan O''Leary'
    link: https://www.youtube.com/watch?v=POBAnk3nWos
- name: Logan Weber
  location: Toulouse, France
  tagline: CI/CD, DevOps, Frontend
  twitter: neonox31
  gitlab: neonox31
  affiliation: heroes
  region: Europe
  topics:
  - Git
  - DevOps
  presentations:
  - title: UnaGitlab (with @davinkevin)
    link: http://bit.ly/unagitlab
  - title: UnaGitlab, le TP à roulette (with @davinkevin)
    link: http://bit.ly/unagitlab-workshop
- name: Michael Friedrich
  region: Europe
  location: Nuremberg area, Germany
  tagline: DevOps and Observability expert.
  twitter: dnsmichi
  gitlab: dnsmichi
  affiliation: teammember
  image: michael.png
  topics:
  - CI/CD
  - DevOps
  - Open Source
  - SRE / Operations
  - Monitoring & Observability
  presentations:
- name: Abubakar Siddiq Ango
  location: Den Haag, The Netherlands
  region: Europe
  twitter: sarki247
  gitlab: abuango
  tagline: Expert in containers, Kubernetes, DevOps
  affiliation: teammember
  presentations:
  - title: Managing your cloud infrastructure using CI/CD with Terraform & Ansible
    link: https://speakerdeck.com/abuango/cd-with-terraform-and-ansible
  - title: Managing your Kubernetes Deployments with Helm
    link: https://speakerdeck.com/abuango/managing-your-kubernetes-deployments-with-helm
  - title: Why We Are Choosing Cloud Native Buildpacks at GitLab
    link: https://www.youtube.com/watch?v=oTC-itx6ubE
  topics:
  - CI/CD
  - Kubernetes
  - DevOps
- name: Jason Plum
  location: Lancaster, PA
  region: North America
  tagline: Expert in Linux, Build Engineering, Kubernetes, and Open Source.
  twitter:
  gitlab: WarheadsSE
  affiliation: teammember
  image:
  topics:
  - Open Source
  - Engineering
  - Kubernetes
  presentations:
  - title: A Slice of Pi
    link: https://docs.google.com/presentation/d/16l6JvZM54eUY8DKdImGoVvjZBlr-_B3IT1ZF74SD-G8/edit?usp=sharing
  - title: The Arch Way
    link: https://docs.google.com/presentation/d/1P1KDSif67-pF1PbH7-I4DV14mRHbYgWDUJo-rrPqbys/edit?usp=sharing
  - title: Working in the Open
    link: https://docs.google.com/presentation/d/1v-cm4KQgorqyufmsIQQDA0B7lqJSzyR7ExEUpYXUMqs/edit?usp=sharing
  - title: Journey to Cloud Native
    link: https://docs.google.com/presentation/d/1fsgvSuGpn-MnMqKaTOoiRvUvdJFHd3VpoAAfBoMtFYg
  - title: 'Monolith to Microservice: Pitchforks not included'
    link: https://youtu.be/rIUth_KrJdw?list=PLj6h78yzYM2PZf9eA7bhWnIh_mK1vyOfU
  - title: 'Keynote: Jason Plum - Angry NOOB Syndrome'
    link: https://www.youtube.com/watch?v=IQChlCMfapU&list=PLvG1nXgsl22FhL55suZtb7RIjEJtkYYC5&index=24
- name: Taurie Davis
  location: Portland, OR
  region: North America
  tagline: User experience design expert
  twitter:
  gitlab: tauriedavis
  affiliation: teammember
  image:
  topics:
  - UX Design
  presentations:
- name: Christian Couder
  region: Europe
  location: Colombes, France
  tagline: Git and Sharness (test framework in shell) expert.
  twitter:
  gitlab: chriscool
  affiliation: teammember
  image:
  topics:
  - Git
  presentations:
  - title: Git and Testing
    link: https://lccocc2015.sched.com/event/3XpS
  - title: Git and Testing
    link: https://lcccna2016.sched.com/event/7JWt
  - title: New view on your source code history with git replace
    link: https://lccona14.sched.com/event/1jQpc2p
- name: Lee Matos
  region: North America
  location: New York City
  tagline: Building and growing Support Engineering Teams? let's talk about it!
  twitter: leematos
  gitlab: lbot
  affiliation: teammember
  image:
  topics:
  - Remote Work
  - Engineering
  presentations:
- name: Mike Jang
  region: North America
  location: Portland, Oregon, USA
  tagline: Writer focused on Linux, APIs, and UI Text.
  twitter: theMikeJang
  gitlab: mjang1
  affiliation: teammember
  image: MikeJang.png
  topics:
  - Documentation
  presentations:
  - title: 'UI Text: Simplicity is Difficult'
    link: https://slides.com/mike-1/osconjang
  - title: Minimum Viable Documentation for RESTful APIs
    link: https://slides.com/mike-1/minimum-viable-documentation
  - title: How I learned to stop worrying (and love the command line)
    link: https://slides.com/mike-1/minimum-viable-documentation
  - title: A community that meets together, flourishes together
    link: https://slides.com/mike-1/global-meetups
  - title: When Linux on the Desktop (is a second class corporate citizen)
    link: https://slides.com/mike-1/linux-desktop-second-class
- name: Thong Kuah
  region: Oceania
  location: New Zealand
  tagline: Staff Engineer at GitLab. DevOps, and Kubernetes expert.
  twitter: thongkuah
  gitlab: tkuah
  affiliation: teammember
  image:
  topics:
  - CI/CD
  - Git
  - Kubernetes
  - DevOps
  presentations:
  - title: GitLab Flow
    link: https://docs.google.com/presentation/d/e/2PACX-1vT_XmlNoAmAhPtNZ5T9uFLiymMfnGPZJzxJZeIVcZ9FcZn2RrXGARbERbLxDdXKYXOJ0_7sAuz2xKk2/pub
  - title: GitLab CI
    link: https://docs.google.com/presentation/d/e/2PACX-1vQCctOcm9FGHd6Bwbw6dqXCWnue23TSmBzChwOxaqsCpmVV3uZDNj6Pjh8YXy1spysXbKdIaAPaqshh/pub
  - title: 'Code Review: Pitfalls and Good Practices'
    link: https://youtu.be/akf0Mx72wgI
- name: Anastasia Pshegodskaya
  region: Europe
  location: Moscow, Russia
  tagline: Sourcing Manager, remote work enthusiast, active in the global Sourcing
    & Recruiting community, speaker.
  gitlab: apshegodskaya
  affiliation: teammember
  image: pshegodskaya.png
  topics:
  - Remote Work
  presentations:
- name: Nicolò Maria Mezzopera
  region: Europe
  location: Budapest, Hungary
  tagline: Passionate Vue.JS developer. I care deeply for the VueJs community & am
    always trying to find ways to contribute.
  twitter: DonNicoJs
  gitlab: nmezzopera
  affiliation: teammember
  image: nmezzopera.png
  topics:
  - Engineering
  presentations:
  - title: Refactor legacy code, Vue that was easy!
    link: https://www.youtube.com/watch?v=CTbFGiBUpHo
  - title: Rewards and struggle in maintaining a Vue.js OS library
    link: https://www.youtube.com/watch?v=vHA_87tNloM
- name: Pedro Moreira da Silva
  region: Europe
  location: Lisbon, Portugal
  tagline: Product Designer passionate about Open Design, Design Systems, UX, Code
    Review, and Remote Work.
  twitter: pedromscom
  gitlab: pedroms
  affiliation: teammember
  image: pedroms.jpg
  topics:
  - Remote Work
  - Open Source
  - UX Design
  presentations:
  - title: From closed to open design
    link: https://www.slideshare.net/pedroms/closed-open-design-2019-11-16-gdg-coimbra
  - title: Remote design at GitLab
    link: https://www.slideshare.net/pedroms/remote-design-gitlab-2019-10-30-zain-talks
  - title: 'GitLab: One Tool for Software Development'
    link: https://www.slideshare.net/pedroms/one-tool-for-software-development-2018-02-06-seium
- name: Rayana Verissimo
  region: Europe
  location: Amsterdam, The Netherlands
  tagline: Product Design Manager at GitLab. Open-design and collaboration enthusiast.
  twitter: imrayana
  gitlab: rayana
  affiliation: teammember
  image: rayana.png
  topics:
  - Remote Work
  - UX Design
  - Diversity, Inclusion, and Belonging
  presentations:
  - title: We can embrace the future of work right now
    link: https://speakerdeck.com/rayana/we-can-embrace-the-future-of-work-right-now
  - title: Re-designing A Life You Love
    link: https://womentalkdesign.com/talks/re-designing-a-life-you-love/
  - title: Bridging The Gap — Produce and Communicate Design Decisions to Developers
    link: https://speakerdeck.com/rayana/bridging-the-gap-produce-and-communicate-design-decisions-to-developers
- name: Wayne Haber
  region: North America
  location: Atlanta, GA, USA
  tagline: Director of Engineering, Threat Management. Security, site reliability,
    and servant leadership.
  twitter: waynehaber
  gitlab: whaber
  affiliation: teammember
  image: waynehaber.png
  topics:
  - Remote Work
  - Security
  - DevOps
  - Open Source
  - Engineering
  - SRE / Operations
  - Monitoring & Observability
  presentations:
  - title: GitLab security trends
    link: https://about.gitlab.com/blog/2020/10/06/gitlab-latest-security-trends/
  - title: Commit Virtual 2020 How GitLab Can Help You Secure Your Cloud Native Applications
    link: https://www.youtube.com/watch?v=M19qgvkmZo4
- name: Jessica Reeder
  region: North America
  location: Washington, DC, USA
  tagline: Remote work, people, communications & culture expert managing GitLab's
    all-remote campaign.
  twitter: jessicareeder
  gitlab: jessicareeder
  affiliation: teammember
  image: jessicareeder-speaker.png
  topics:
  - Remote Work
  - Diversity, Inclusion, and Belonging
  presentations:
  - title: 'Remote work: how to lead and thrive in a post-office world'
  - title: 'Asynchronous communication: how to use it - and how to break it'
  - title: Is open source open to women?
- name: Roos Takken
  region: Europe
  location: Amsterdam, The Netherlands
  tagline: People Business Partner, Engineering at GitLab. Passionate about remote
    working best practices.
  gitlab: rtakken
  affiliation: teammember
  image: Roos_Takken_Speakers_bureau.jpg
  topics:
  - Remote Work
  - Diversity, Inclusion, and Belonging
  presentations:
  - title: 'Thriving as a remote team: creating a culture & communication that works
      for everyone'
    link: https://www.youtube.com/watch?v=CzFTb24a9kQ
  - title: How to embrace all remote
    link: https://hrinsights.nl/webinars/remote-onboarding-&-working-during-covid-19
  - title: "(Dutch) De HR Podcast – Afl. 16 Gitlab: HR voor 1200 thuiswerkers zonder
      kantoor"
    link: https://www.hrpraktijk.nl/topics/strategische-personeelsplanning/nieuws/de-hr-podcast-afl-16-gitlab-hr-voor-1200-thuiswerkers
  - title: "(Dutch) Zo laat je 1200 medewerkers moeiteloos thuiswerken"
    link: https://www.techgirl.nl/techgirl-podcast-zo-laat-je-1200-medewerkers-moeiteloos-thuiswerken/
- name: Lyle Kozloff
  region: North America
  location: Vancouver, Canada
  tagline: Support Engineering Manager at GitLab - friend of open source, education,
    non-profits, and remote teams.
  twitter: lkozloff
  gitlab: lyle
  affiliation: teammember
  image: lyle.jpg
  topics:
  - Remote Work
  - Engineering
  - Open Source
  presentations:
- name: Betsy Church Bula
  region: North America
  location: Raleigh, NC, USA
  tagline: Sr. Talent Brand Manager at GitLab. Passionate about storytelling, culture,
    recruiting, and remote work.
  twitter: betsy_church
  gitlab: bchurch
  affiliation: teammember
  image: betsy.JPG
  topics:
  - Remote Work
  - Diversity, Inclusion, and Belonging
  presentations:
- name: Alessio Caiazza
  region: Europe
  location: Florence, Italy
  tagline: I love to talk about Continuous Delivery, production engineering, and scalability.
  twitter: nolith
  gitlab: nolith
  affiliation: teammember
  image: nolith.jpg
  topics:
  - CI/CD
  - DevOps
  - Open Source
  - Engineering
  - SRE / Operations
  presentations:
  - title: Speed up the monolith building a smart reverse proxy in Go
    link: https://archive.fosdem.org/2020/schedule/event/speedupmonolith/
- name: Darren Murph
  region: North America
  location: North Carolina, USA
  tagline: GitLab's Head of Remote and an "oracle of remote work" (CNBC).
  twitter: darrenmurph
  gitlab: dmurph
  affiliation: teammember
  image: darren_murph_headshot_speaker.png
  topics:
  - Remote Work
  presentations:
  - title: 'CNBC: Embracing Remote Work: Meet the Oracles'
    link: https://www.cnbc.com/video/2020/11/13/embracing-remote-work-meet-the-oracles.html
  - title: 'SiliconAngle: GitLab proves operating an all-remote workforce is possible
      with thousands of employees'
    link: https://www.youtube.com/watch?v=IU2nTj6NSlQ
  - title: 'YCombinator: Best Practices for Managing a Remote Team'
    link: https://www.ycombinator.com/library/4v-best-practices-for-managing-a-remote-team
  - title: 'Skift Global Forum: Business Travel’s Fresh Start in the New World of
      Remote Working'
    link: https://skift.com/2020/09/21/business-travels-fresh-start-in-the-new-world-of-remote-working/
- name: Veethika Mishra
  region: Asia
  location: India
  tagline: Senior Product Designer. Open Design advocate and Developer Experience
    enthusiast.
  twitter: veethikaa
  gitlab: v_mishra
  affiliation: teammember
  image: veethika.png
  topics:
  - Open Source
  - UX Design
  - Diversity, Inclusion, and Belonging
  presentations:
  - title: Future of Developer Experience
    link: https://www.youtube.com/watch?v=qOl7g6SICdU&ab_channel=AllThingsOpen
  - title: Dark Defaults
    link: https://www.youtube.com/watch?v=XjwLFy4iJQ4&ab_channel=TECHKNOW
- name: Greg Myers
  region: North America
  location: Southern Utah
  tagline: Support Engineer passionate about open source, self-hosting, security,
    and docs-first.
  twitter: laiuydfoiu
  gitlab: greg
  affiliation: teammember
  image: gregmyers.png
  topics:
  - Open Source
  - Engineering
  - Remote Work
  - Documentation
  - Security
  presentations:
  - title: Looking at GitLab (Podcast)
    link: https://sudo.show/7
- name: Philippe Charrière
  region: Europe
  location: Lyon, France
  tagline: You can do ✨ with GitLab and GitLab CI
  twitter: k33g_org
  gitlab: k33g
  affiliation: teammember
  image: k33g.jpeg
  topics:
  - CI/CD
  - DevOps
  - Open Source
  - Cloud Native
  presentations:
  - title: "\U0001F1EC\U0001F1E7 Setup the Kubernetes integration with GitLab with
      the DevOps Starter Kit"
    link: https://www.youtube.com/watch?v=37PNaArR4mc&t=56s
  - title: "\U0001F1EB\U0001F1F7 Utiliser la Maven package registry de GitLab"
    link: https://www.youtube.com/watch?v=yMUVNKd7s_U&t=139s
  - title: "\U0001F1EB\U0001F1F7 Generic Package Registry et les Releases avec GitLab
      CI"
    link: https://youtu.be/RthRsggUBKs?t=57
  - title: "\U0001F1EB\U0001F1F7 Ecrire un E-Book avec AsciiDoctor et GitLab S01E01"
    link: https://www.youtube.com/watch?v=oTHAJeKM_BQ&t=10s
  - title: "\U0001F1EB\U0001F1F7 Ecrire un E-Book avec AsciiDoctor et GitLab S01E02"
    link: https://youtu.be/J-Z8NQvccAw?t=18
  - title: "\U0001F1EB\U0001F1F7 Initiation à GitLab CI S01E01"
    link: https://youtu.be/KOxZZO2fPuU?t=28
  - title: "\U0001F1EB\U0001F1F7 Initiation à GitLab CI S01E02 Bring your own runner"
    link: https://www.youtube.com/watch?v=uLrm-8ZJWLA
  - title: "\U0001F1EB\U0001F1F7 Introduction à GitLab CI S01E03 FeedBack dans la
      Merge Request"
    link: https://youtu.be/ORIPr8-FQL4
  - title: "\U0001F1EB\U0001F1F7 Introduction à GitLab CI S01E04 Hacking Junit and
      Code Quality reports with GitLab CI"
    link: https://youtu.be/Oy-QdT_gc-I?t=29
  - title: "\U0001F1EB\U0001F1F7 Introduction à GitLab CI S01E05 Container registry
      avec GitLab"
    link: https://youtu.be/LmM0WkksxGM?t=8
  - title: "\U0001F1EB\U0001F1F7 Introduction à GitLab CI S01E06 Review Apps sur Clever
      Cloud avec GiLab CI"
    link: https://youtu.be/WKiFILejalQ
  - title: "\U0001F1EB\U0001F1F7 Code Quality & SAST sont disponibles dans GitLab
      Core ... Et alors?"
    link: https://www.youtube.com/watch?v=QxAhjhXvWTg
- name: Mouson Chen
  region: Asia
  location: Taipei, Taiwan
  tagline: Software Engineer | System Analyst | Open Source Enthusiast | Universal
    Design Enthusiast
  twitter: mouson
  gitlab: mouson
  affiliation: heroes
  image: mouson_gitlab_speaker.jpg
  topics:
  - CI/CD
  - Git
  - DevOps
  - Open Source
  - Engineering
  presentations:
  - title: 深入 GitLab CI 談描述檔重構與流水線加速 (Advanced GitLab CI on .gitlab-ci.yml Refactoring
      and  Pipeline efficiency)
    link: https://mouson.im/Publication/GitLab/20201128-slide-gitlab-ci-refactor-tuning/
  - title: GitLab CI 從團隊導入到運用 (GitLab CI Running & Up)
    link: https://mouson.im/Publication/GitLab/20200927-gitlab-ci-from-team-to-running/
  - title: 中日技術交流會 - GIT 的三個小技巧 (Three Git Tips)
    link: https://mouson.im/Publication/GIT/20190323-3-git-tips/
  - title: Git 從入門到實務運用 (Git Running And Up)
    link: https://mouson.im/Publication/GIT/20170110-study-group-git-running-to-up/
  - title: 從 Git 入門到團隊合作開發 (From Git Starting to Collaborative Team Development)
    link: https://mouson.im/Publication/GIT/20160818-laradebut-03-git-intro-and-team-used/
  - title: 版本控制觀念與操作以 Git 為例 (Version control concepts and operations using Git as
      an example)
    link: https://mouson.im/Publication/GIT/20160714-laradebut-02-vcs-used-git/
- name: Jean-Philippe Baconnais
  region: Europe
  location: Nantes, France
  tagline: Developer at Zenika, GitLab Heroes
  twitter: JPhi_Baconnais
  gitlab: jeanphi.baconnais
  affiliation: heroes
  image: jean-philippebaconnais-344.png
  topics:
  - CI/CD
  - DevOps
  - Open Source
  presentations:
  - title: "\U0001F98A GitLab, visite guidée"
    link: https://bit.ly/35zOK5z
  - title: Votre CI/CD aux petits oignons avec Gitlab CI ! (avec JB Martin)
    link: https://bit.ly/3gALXhy
- name: Taylor McCaslin
  region: North America
  location: Big Sky, Montana
  tagline: Principal Product Manager focused on DevSecOps and Data Science
  twitter: digital_SaaS
  gitlab: tmccaslin
  affiliation: teammember
  image: taylormccaslin.png
  topics:
  - Diversity, Inclusion, and Belonging
  - Security
  - Open Source
  - CI/CD
  - DevOps
  presentations:
  - title: GitLab Contribute 2020 - Impostor Syndrome
    link: https://www.youtube.com/watch?v=mICmSotKwik
  - title: Security Weekly - Reading Industry Analyst Tea Leaves To Predict The Future
    link: https://securityweekly.com/shows/reading-industry-analyst-tea-leaves-to-predict-the-future-taylor-mccaslin-asw-137/
- name: Philippe Lafoucrière
  region: North America
  location: Québec City, QC, Canada
  tagline: Distinguished Security Engineer
  twitter: plafoucriere
  gitlab: plafoucriere
  affiliation: teammember
  image: plafoucriere.png
  topics:
  - Security
  - Open Source
  - CI/CD
  - DevOps
  - Remote Work
  presentations:
  - title: 'Enterprise Security Weekly #241 - Transparency in Large Supply Chains'
    link: https://youtu.be/XOSe3eOLb3o
  - title: 'Commit Virtual 2021: Enhance your Compliance with Policy-Based CI/CD'
    link: https://www.youtube.com/watch?v=wzWvP3LLQqM
- name: Cristiano Casella
  region: Europe
  location: Florence, Italy
  tagline: Senior SRE Engineer, Living in a microservice
  twitter: cris_casella
  gitlab: ccasella
  affiliation: teammember
  image: ccasella.jpg
  topics:
  - CI/CD
  - DevOps
  - Kubernetes
  - Cloud Native
  presentations:
  - title: 'Dal codice alla produzione in un solo strumento'
    link: https://events.codemotion.com/webinars/dal-codice-alla-produzione-in-un-solo-strumento/
  - title: 'Cloud Native Transformation: il mondo sta cambiando'
    link: https://page.gitlab.com/webcast-cloud-computing-italian.html
  - title: 'Padroneggiare il continuous software development'
    link: https://about.gitlab.com/webcast/mastering-ci-cd-italian/
  - title: 'Dall''applicativo monolitico alla mesosfera'
    link: https://2017.linux-lab.it/talks/dallapplicativo_monolitico_alla_mesosfera_2017-12-07/
- name: Jannik Lehmann
  region: Europe
  location: Berlin, Germany
  tagline: Frontend Engineer (SAST), Web Performance Enthusiast, professional collaborator
  twitter: jnnklhmnn
  gitlab: jannik_lehmann
  affiliation: teammember
  image: jnnklhmnn.png
  topics:
  - Remote Work
  - Git
  - Security
  - Open Source
  - Education
  - Engineering
  presentations:
  - title: 'Code Review Blueprint'
    link: https://youtu.be/-8s2zLOJd_4
- name: Radovan Baćović
  region: Europe
  location: Novi Sad, Serbia
  tagline: Senior Data Engineer @ GitLab | Martial Artist | Data geek
  twitter: SvenMurtinson
  gitlab: rbacovic
  affiliation: teammember
  image: rbacovic.png
  topics:
  - DevOps
  - Open Source
  - Engineering
  presentations:
  - title: 'Data Science Conference Croatia 2022: How we build and leverage data services in GitLab.com'
    link: https://dsccroatia.com/
  - title: 'Data Science Conference 2021 Europe: How we build data services in GitLab.com'
    link: https://datasciconference.com/schedule/talks-2.html
  - title: 'Data Science Conference 2021 Europe: Career journey in the Data World'
    link: https://datasciconference.com
- name: Ricardo Amarilla        # Your full name
  region: South America       # One of North America, Central America, South America, Europe, Asia, Africa, Oceania
  location: Asunción, Paraguay   # What you want your location to be shown as
  tagline: Technical Account Manager @ GitLab | Love running | Self-taught person # A quick 1 or 2 sentence description of your self and your speaking credentials.
  twitter: ricar_amarilla         # Your twitter handle
  gitlab: ricardoamarilla             # Your GitLab user name
  affiliation: teammember      # One of teammember, heroes, or community
  image: ramarilla.jpeg              # Place an image that is 344 × 201 into /source/images/speakers/
  topics:                     # One or more of these topics
  - CI/CD
  - Git
  - DevOps
  presentations:              # A list of previous presentations for the back of the card
  - title: 'Spanish Webcast - Caminos de adopción de GitLab'
    link: https://learn.gitlab.com/c/adoptionpaths-gitlab-spanish?x=bzkKkv
  - title: 'Automatiza tus pruebas de seguridad con GitLab'
    link: https://learn.gitlab.com/c/webcast-es-automate-security-tests?x=bzkKkv
  - title: 'DevSecOps desde una idea hasta su implementación con GitLab'
    link: https://www.linkedin.com/posts/gustavo-monta%C3%B1ez-hern%C3%A1ndez-a8833325_devsecopsday-gruposalinas-activity-6875189045232750592-mPJ_?utm_source=linkedin_share&utm_medium=member_desktop_web
  - title: 'GitLab como ferramenta de planejamento de portfólio ágil e gerenciamento de projetos - DevOps Experience  [Portuguese]'
    link: https://www.sympla.com.br/devops-experience---25-de-novembro-de-2021__1400514?_h=458814.c52b8d09-e212-4169-9850-4d0cae6b33b0.hw4fpy.88be4c
  - title: 'Dicas avançadas na configuração dos pipelines CI/CD com GitLab - [Portuguese]'
    link: https://www.youtube.com/watch?v=UsxJbcaVXmw
- name: Sascha Eggenberger
  region: Europe
  location: Zurich, Switzerland
  tagline: Senior Product Designer passionate about Design Systems, Open Design, Drupal, Frontend and Remote Work.
  twitter: saschaeggi
  gitlab: seggenberger
  affiliation: teammember
  image: seggenberger.jpg
  topics:
   - Remote Work
   - Open Source
   - Engineering
   - UX Design
  presentations:
   - title: 'DrupalCon Europe 2021: Gin Admin Theme - The Past, The Present & The Future'
     link: https://noti.st/saschaeggi/0X9WTY/drupal-gin-admin-theme-the-past-the-present-the-future
   - title: 'DrupalCon North America 2021: A better Experience for Content Editors'
     link: https://noti.st/saschaeggi/yjoe6D/a-better-experience-for-content-editors
   - title: 'DrupalCon North America 2021: Drupal Easy Out of the Box Keynote'
     link: https://noti.st/saschaeggi/DNGFr1/easy-out-of-the-box-keynote
   - title: 'FOSDEM21: Redesign of an established Open Source CMS'
     link: https://noti.st/saschaeggi/MFtfVt/redesign-of-an-established-open-source-cms
   - title: 'DrupalCon Europe 2020: A better Experience for Content Editors'
     link: https://noti.st/saschaeggi/qXIOV9/a-better-experience-for-content-editors
   - title: 'DrupalGov 2020: Facelift your administrative experience'
     link: https://noti.st/saschaeggi/grpbwa/facelift-your-administrative-experience
   - title: 'DrupalCon Europe: Designing the future of the Drupal Admin UI'
     link: https://noti.st/saschaeggi/DNvUT5/designing-the-future-of-the-drupal-admin-ui
   - title: 'DrupalCon Europe 2019: Fast UX Feedback Drupal Admin UI'
     link: https://noti.st/saschaeggi/pheILU/fast-ux-feedback-drupal-admin-ui
   - title: 'Drupal Mountain Camp 2019: Current State of the Drupal Admin UI Redesign'
     link: https://noti.st/saschaeggi/b4Cgag/current-state-of-the-drupal-admin-ui-redesign
- name: Yannick Muller 
  region: Europe       
  location: Paris, France
  tagline: Senior Strategic Account Leader | System Engineer | Passionate about org transformation
  twitter: yannmull
  gitlab: yannmull
  affiliation: teammember
  image: yannmull.png              # Place an image that is 344 × 201 into /source/images/speakers/
  topics:                     # One or more of these topics
  - Remote Work
  - DevOps
  presentations:              # A list of previous presentations for the back of the card
  - title: GitLab - Travailler à distance - Quels enseignements d'une entreprise "Full remote"
    link: https://www.youtube.com/watch?v=7tfpppPwwJk&feature=youtu.be
